# TwirlSourceSet

API Documentation: | `TwirlSourceSet`

Note: This class is incubating and may change in a future version of Gradle.

Represents a source set containing twirl templates

### Properties

Property | Description
`defaultImports` | Incubating The default imports that should be added to generated source files
`source` | Incubating The source files.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `TwirlImports` `defaultImports`

Note: This property is incubating and may change in a future version of Gradle.

The default imports that should be added to generated source files

#### `SourceDirectorySet` `source` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The source files.